{
  "navigationBarTitleText": "幸运大转盘",
  "usingComponents": {
    "awardPopup": "./components/awardPopup",
    "activeRules": "./components/activeRules",
    "noticePopup": "./components/noticePopup",
    "tableStatus": "./components/tableStatus",
    "sendAddress": "./components/sendAddress",
    "downTimer":"/components/activity/downTimer"
  }
}